BODY	{ font-family: sans-serif; text-align: justify; }
H1	{ font-family: helvetica, sans-serif; }
H2	{ font-family: helvetica, sans-serif; color: navy; }
H3	{ font-family: helvetica, sans-serif; color: maroon; }
H4	{ font-family: helvetica, sans-serif; color: #005500; }
H5	{ font-family: helvetica, sans-serif; }
P	{ font-family: verdana, sans-serif; text-align: justify; }
DIR	{ font-family: verdana, sans-serif; text-align: justify; }
UL	{ font-family: verdana, sans-serif; }
LI	{ font-family: verdana, sans-serif; text-align: justify; }
LI.P	{ padding-top:10; }
TH	{ font-family: verdana, sans-serif; }
TD	{ font-family: verdana, sans-serif; }
.N	{ font-family: arial narrow, arial, verdana, sans-serif; }
.L	{ text-align: left; }
.R	{ text-align: right; }
.Y	{ background: yellow; }
.RIGHT	{ text-align: right; }
A:hover	{ background: navy; color:yellow; }
A.Z:hover { background: none; }